@media (max-width: 767px) {
/* Start Viewport phone */
body { background-color:#fce5cd; background-repeat:repeat; background-size:auto; background-position:0 0; background-attachment:initial; background-image:none; -moz-background-size:auto; -webkit-background-size:auto; }
#body-content { height:350px; }
#pasteDiv_1 { z-index:102; top:47px; left:51px; width:237px; height:33px; }
#txtBox_2 { z-index:103; top:7px; left:59px; width:202px; height:40px; }
#imageContainer_3 { top:100px; left:0px; width:323px; height:235px; z-index:117; }
#imageContainer_3 img { margin-top:0px; margin-left:-23px; width:365px; height:235px; }
#btnTool_4 { top:105px; left:183px; width:125px; height:24px; z-index:121; }
#btnTool_4 .wseT { line-height:24px; }
/* End Viewport phone */
}